{*
*  @author App World sp. z o.o.
*  @license    http://www.gnu.org/copyleft/gpl.html GNU General Public license
*}
<div style="margin-top: 50px;">
    <h3>{l s='Dodaj nowy event' mod='playsmsusernotifier'}</h3>
    <form id="playSMS-addEventForm">
        <div class="form-group" style="width: 300px">
            <label for="eventsName">{l s='Nazwa eventu' mod='playsmsusernotifier'}</label>
            <input type="text" class="form-control" id="eventsName" maxlength="55" required>
        </div>
        <div class="form-group" style="width: auto; display: flex; flex-direction: column; justify-content: center;">
            <label for="eventsName">{l s='Zmienne wiadomości' mod='playsmsusernotifier'}</label>
            <div class="playSMS-messageButtonsContainer">
                <div id="playSMS-addEventButtonsContainer" class="form-group">
                    {include file='./message_buttons.tpl'}
                </div>
            </div>
        </div>
        <div class="form-group">
            <label for="playSMS-eventMessage">{l s='Treść wiadomości SMS:' mod='playsmsusernotifier'}</label>
            <textarea rows="7" cols="50" id="playSMS-eventMessage" name="playSMS-eventMessage" style="max-width: 500px;" pattern=".+"
                      required></textarea>
            <div class="playSMS-countCharacters">
                <p id="playSMS-countMessage"></p>
            </div>
            <div class="ps_checkbox">
                <input type="checkbox" id="playSMS-changePolishLettersCheckbox"
                       name="playSMS-changePolishLettersCheckbox"
                       value="1" checked>
                <label for="playSMS-changePolishLettersCheckbox">{l s='Zamiana polskich znaków na ich odpowiedniki:' mod='playsmsusernotifier'}</label>
            </div>
        </div>
        <div id="playsms-addEventSenderFieldsContainer" class="form-group">
            {include file='./sender_fields.tpl'}
        </div>
        <div id="playsms-addEventActionTypeContainer" class="form-group">
            {include file='./events_action_type.tpl'}
        </div>
        <input type="submit" value="{l s='Dodaj event' mod='playsmsusernotifier'}"
               class="btn btn-lg btn-success">
    </form>
</div>