{*
*  @author App World sp. z o.o.
*  @license    http://www.gnu.org/copyleft/gpl.html GNU General Public license
*}
<div id="playSMS-editEventModal" class="modal fade" role="dialog">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h4 class="modal-title">{l s='Edycja eventu' mod='playsmsusernotifier'}</h4>
            </div>
            <div class="modal-body">
                <form id="playSMS-editEventForm">
                    <input type="hidden" id="playSMS-editEventID" value="0">
                    <div class="form-group" style="width: 300px">
                        <label for="playSMS-editEventName">{l s='Nazwa eventu' mod='playsmsusernotifier'}</label>
                        <input type="text" class="form-control" id="playSMS-editEventName" maxlength="55" required>
                    </div>
                    <div id="playSMS-editEventButtonsContainer">
                        {include file='./message_buttons.tpl'}
                    </div>
                    <div class="form-group">
                        <label for="playSMS-editEventMessage">{l s='Treść wiadomości' mod='playsmsusernotifier'}
                            :</label>
                        <textarea rows="7" cols="50" id="playSMS-editEventMessage" name="playSMS-editEventMessage"
                                  style="max-width: 500px;" required></textarea>
                        <div class="playSMS-countCharactersEdit">
                            <p id="playSMS-countMessageEdit"></p>
                        </div>
                        <div class="ps_checkbox">
                            <input type="checkbox" id="playSMS-changePolishLettersCheckboxEdit"
                                   name="playSMS-changePolishLettersCheckbox"
                                   value="1" checked>
                            <label for="playSMS-changePolishLettersCheckboxEdit">{l s='Zamiana polskich znaków na ich odpowiedniki' mod='playsmsusernotifier'}</label>
                        </div>
                        <div id="playSMS-editSenderFieldsContainer" class="form-group">
                            {include file='./sender_fields.tpl'}
                        </div>
                        <div id="playSMS-editEventsActionTypeContainer" class="form-group">
                            {include file='./events_action_type.tpl'}
                        </div>
                    </div>
                    <input type="submit" value="{l s='Zapisz zmiany' mod='playsmsusernotifier'}"
                           class="btn btn-lg btn-success">
                </form>
            </div>
            <div class="modal-footer">
            </div>
        </div>
    </div>
</div>